<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.GiftBoxMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.biz.infrastructure.entity.GiftBoxDO">
		<result property="boxId" column="box_id"/>
		<result property="name" column="name"/>
		<result property="costPrice" column="cost_price"/>
		<result property="weight" column="weight"/>
		<result property="salePrice" column="sale_price"/>
		<result property="remark" column="remark"/>
		<result property="status" column="status"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

